## maemo-org 0.5-1

=== debian/changelog ===
maemo-org (0.5-1) stable; urgency=low

  First Public Build.

 -- Andrew F Black <andrewfblack@gmail.com>  Tue, 03 Feb 1970 23:17:52 +0000
