=== debian/control ===
Source: maemo-org
Section: user/themes
Priority: extra
Maintainer: Andrew F Black <andrewfblack@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: maemo-org
Architecture: all
Depends: 
Description: A Maemo.org Based Hildon Desktop Theme for Fremantle
