=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/maemo-org" install
	mkdir -p "$(CURDIR)/debian/maemo-org"

#	mkdir -p "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/"
	cp -a "src/opt/themes/maemo-org/colors.config" "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/colors.config"
	mkdir -p "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/"
	cp -a "src/opt/themes/maemo-org/icon-layout.txt" "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/icon-layout.txt"
	mkdir -p "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/"
	cp -a "src/opt/themes/maemo-org/index.theme" "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/index.theme"
	mkdir -p "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/"
	cp -a "src/opt/themes/maemo-org/layout.txt" "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/layout.txt"
	mkdir -p "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/"
	cp -a "src/opt/themes/maemo-org/opera.zip" "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/opera.zip"
	mkdir -p "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/"
	cp -a "src/opt/themes/maemo-org/set_theme" "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/set_theme"
	mkdir -p "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/"
	cp -a "src/opt/themes/maemo-org/theme.conf" "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/theme.conf"
	mkdir -p "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/"
	cp -a "src/opt/themes/maemo-org/zip" "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/zip"
	mkdir -p "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/backgrounds/"
	cp -a "src/opt/themes/maemo-org/backgrounds/applicationmanager.png" "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/backgrounds/applicationmanager.png"
	mkdir -p "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/backgrounds/"
	cp -a "src/opt/themes/maemo-org/backgrounds/clock.png" "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/backgrounds/clock.png"
	mkdir -p "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/backgrounds/"
	cp -a "src/opt/themes/maemo-org/backgrounds/theme_bg.desktop" "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/backgrounds/theme_bg.desktop"
	mkdir -p "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/backgrounds/"
	cp -a "src/opt/themes/maemo-org/backgrounds/wallpaper.jpg" "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/backgrounds/wallpaper.jpg"
	mkdir -p "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/backgrounds/"
	cp -a "src/opt/themes/maemo-org/backgrounds/wallpaper1.jpg" "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/backgrounds/wallpaper1.jpg"
	mkdir -p "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/backgrounds/"
	cp -a "src/opt/themes/maemo-org/backgrounds/wallpaper2.jpg" "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/backgrounds/wallpaper2.jpg"
	mkdir -p "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/backgrounds/"
	cp -a "src/opt/themes/maemo-org/backgrounds/wallpaper3.jpg" "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/backgrounds/wallpaper3.jpg"
	mkdir -p "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/backgrounds/"
	cp -a "src/opt/themes/maemo-org/backgrounds/wallpaper4.jpg" "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/backgrounds/wallpaper4.jpg"
	mkdir -p "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/opera/checkbox/"
	cp -a "src/opt/themes/maemo-org/opera/checkbox/selected.png" "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/opera/checkbox/selected.png"
	mkdir -p "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/opera/checkbox/"
	cp -a "src/opt/themes/maemo-org/opera/checkbox/unselected.png" "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/opera/checkbox/unselected.png"
	mkdir -p "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/css/"
	cp -a "src/opt/themes/maemo-org/css/colors.css" "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/css/colors.css"
	mkdir -p "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/calendar/"
	cp -a "src/opt/themes/maemo-org/calendar/calendar_agenda_row_first.png" "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/calendar/calendar_agenda_row_first.png"
	mkdir -p "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/calendar/"
	cp -a "src/opt/themes/maemo-org/calendar/calendar_agenda_row_first_last.png" "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/calendar/calendar_agenda_row_first_last.png"
	mkdir -p "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/calendar/"
	cp -a "src/opt/themes/maemo-org/calendar/calendar_agenda_row_last.png" "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/calendar/calendar_agenda_row_last.png"
	mkdir -p "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/calendar/"
	cp -a "src/opt/themes/maemo-org/calendar/calendar_agenda_row_middle.png" "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/calendar/calendar_agenda_row_middle.png"
	mkdir -p "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/calendar/"
	cp -a "src/opt/themes/maemo-org/calendar/calendar_month_current.png" "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/calendar/calendar_month_current.png"
	mkdir -p "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/calendar/"
	cp -a "src/opt/themes/maemo-org/calendar/calendar_month_lastmonth.png" "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/calendar/calendar_month_lastmonth.png"
	mkdir -p "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/calendar/"
	cp -a "src/opt/themes/maemo-org/calendar/calendar_month_normal.png" "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/calendar/calendar_month_normal.png"
	mkdir -p "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/calendar/"
	cp -a "src/opt/themes/maemo-org/calendar/calendar_month_week.png" "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/calendar/calendar_month_week.png"
	mkdir -p "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/calendar/"
	cp -a "src/opt/themes/maemo-org/calendar/calendar_week_day_shade.png" "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/calendar/calendar_week_day_shade.png"
	mkdir -p "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/calendar/"
	cp -a "src/opt/themes/maemo-org/calendar/calendar_week_hour_line.png" "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/calendar/calendar_week_hour_line.png"
	mkdir -p "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/calendar/"
	cp -a "src/opt/themes/maemo-org/calendar/calendar_week_time_column.png" "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/calendar/calendar_week_time_column.png"
	mkdir -p "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/calendar/"
	cp -a "src/opt/themes/maemo-org/calendar/calendar_weekday.png" "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/calendar/calendar_weekday.png"
	mkdir -p "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/calendar/"
	cp -a "src/opt/themes/maemo-org/calendar/calendar_weekday_current.png" "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/calendar/calendar_weekday_current.png"
	mkdir -p "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/opera/scrollbar_knob/"
	cp -a "src/opt/themes/maemo-org/opera/scrollbar_knob/horizontal_center.png" "$(CURDIR)/debian/maemo-org/opt/themes/maemo-org/opera/scrollbar_knob/horizontal_center.png"
