## maemo-org 1.0-1

=== debian/changelog ===
maemo-org (1.0-1) stable; urgency=low

  First Public Build.

 -- Andrew F Black <andrewfblack@gmail.com>  Thu, 17 Dec 2009 12:57:03 +0000
