=== debian/control ===
Source: maemo-org
Section: user/system
Priority: extra
Maintainer: Andrew F Black <andrewfblack@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: maemo-org
Architecture: all
Depends: 
Description: A Maemo.org Based Hildon Desktop Theme for Fremantle
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAkCAYAAADPRbkKAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9kMERIzIuoZaXYAAAQJSURBVFjD
 3ZlNaBxlGMd/z8wkjSY2sbXUD7CXEkWKQWnJJeLNQ0EvgscWlHrQHgSh9ORRj6J3LxYKgUqxngx4
 EAVbodWDFbUXFao0JqV2sx8z78fjYWZ2Zzczu1uyTTY+MLvL7vvxf77+z/O+C7tcpPAuuwy7T5GL
 hLvW+iJhpKpMTk5+Of/U/EthEHSrqIp6v+NAwzDEZzgkCHDOceO3GytJkhwX4EGgfvrtU1y48Dki
 qRKKsnhsgSPPHW1P3in57Pw5FpdeBAm4dvlbTr75FmfePaPATARMAXx95Rf+fh9OX5ojtoIIrPy6
 iuUnnl04gvduuN10dMPCMOSbr1a4dOI2n35/kb0TLc6+qrx2bjkfMhUBIYB1jst/TvLh8TUmplx7
 h9fP36VWO4SxdjhE90AFWsEqqopzDmMs+x57kve++IHlNxxqYenjiOeXnuH6j1cBwiifePiJWU4s
 z3H9nb8wjQ6KPZFw598adpACI5I4jkmSJE9Sbq+v8/LjDm/BOjg0a7l165/2+LYCtdhx8NEDnLpo
 mdnjUU1t9PPaJEFyE1XdZDvVkXAJ4Gk0mlhr0aITRVi9+QcLr8ALH0VMiOXkInxw9feu2QeA1YWj
 x1Dvu9wqOdRhkQ45rjjKmIRGo9mPKllfW2d29iGQgI3aXQ7PP821K98pcDDqrWhF2tTulQYnXzZG
 yuBqr65KrVZDVRHpnzj7H9nf/jz38D60QChR71Yqud2lb+nOqVYGaqWdnzVV0iQJzVZrKPCDJOqF
 lsIXpMJylIXYUN1Kulgcx7RaLURkC+BlswL5WtqlSpvXOgMql/KpP7Q6PzbqdVSVoKfi33sLUeaB
 0vgtKqTDWaVEUXWOeqORMtkoWkYp80BFQypdE7RMsx4VunnMOUe93thiyPTuI+VJ3MUYUm1l7Vtx
 O5601tJsNrccMkMlccc4BTcPjHstJXcBjDG04jhbQkcKujIHNrl4qMIkHXjZdGMNrSRB7pflq3Kg
 Uwd6Y384UlNVjDEkSXJfw4aqHBDtX/6lwiNZfcIkBmNMmmS6HfC7ckAKVZgBbFTIdO3EvLUWCbbh
 aF0WQkj6vRbB+XK20e7AIUkSnHPbA74qiaVYiotVuMRxRRaKkwTv/cg4fgs5IGnsSv8mOC2mglcl
 SeKsywjYTpFSFpKMhaqqcf4qZMc9kyq9w7dJ0WbNtMTwaU7kNOm939FrsEoPVBYuBecd1pjygjcu
 HkA654Dc8N779oFegmAsQFd7IG8NsmsN733PYX78JAIswPTMtIZhKM654iFwLGV6Zjrvly3A3jAM
 P8mixu+SRzPMewV4AJgB5rJ70oDxvWrPjdwA7gAbkgGeyJ6Q8f+fQAEHGMAUwQYw5sHfe533f5D/
 ALk85V/vdL/KAAAAAElFTkSuQmCC
