## maemo-org 1.0-2

=== debian/changelog ===
maemo-org (1.0-2) stable; urgency=low

  * Fix to highlighting (thanks fiferboy)

 -- Andrew F Black <andrewfblack@gmail.com>  Mon, 21 Dec 2009 13:00:41 -0500
