## maemo-org 1.0-3

=== debian/changelog ===
maemo-org (1.0-3) stable; urgency=low

  * Fix a problem with uninstalling

 -- Andrew F Black <andrewfblack@gmail.com>  Tue, 22 Dec 2009 09:52:01 -0500
