=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: all
 Depends: 
 Description: A Maemo.org Based Hildon Desktop Theme for Fremantle
-XN-Maemo-Display-Name: maemo.org theme
+XB-Maemo-Display-Name: maemo.org theme
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAkCAYAAADPRbkKAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
  /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9kMERIzIuoZaXYAAAQJSURBVFjD
