## maemo-org 1.1-2

=== debian/changelog ===
maemo-org (1.1-2) unstable; urgency=low

  * Initial release

 -- andrewfblack <andrewfblack@gmail.com>  Fri, 16 Jan 2009 18:18:09 +0000
