=== debian/control ===
Source: maemo-org
Section: user/system
Priority: optional
Maintainer: Andrew Black <andrewfblack@gmail.com
Build-Depends: debhelper (>= 4.0.0), hildon-theme-layout-5 (>= 0.13.0), hildon-theme-layout-5 (< 0.14.0), hildon-theme-tools, imagemagick
Standards-Version: 3.6.0

Package: maemo-org
Architecture: all
Depends: gtk2-engines-sapwood (>= 3.1.1), hildon-theme-cacher (>= 0.3.0)
Description: Hildon Theme
