## maemo-org 1.2-0

=== debian/changelog ===
maemo-org (1.2-0) jaunty; urgency=low

  * Bug Fixes.

 -- Andrew Black <andrewfblack@gmail.com>  Wed, 13 Jan 2010 20:36:41 -0600
