=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: maemo-org
-Section: user/themes
+Section: user/system
 Priority: optional
 Maintainer: Andrew Black <andrewfblack@gmail.com>
 Build-Depends: debhelper (>= 4.0.0), hildon-theme-layout-5 (>= 0.13.0), hildon-theme-layout-5 (< 0.14.0), hildon-theme-tools, imagemagick, pkg-config
