## maemo-org 1.2-4

=== debian/changelog ===
maemo-org (1.2-4) jaunty; urgency=low

  * All Bugs Fixed.

 -- Andrew Black <Andrewfblack@gmail.com>  Mon, 18 Jan 2010 08:22:50 -0600
