## maemo-org 1.2-5

=== debian/changelog ===
maemo-org (1.2-5) jaunty; urgency=low

  * Bug Fixes.

 -- Andrew Black <AndrewFBlack@gmail.com>  Mon, 18 Jan 2010 10:15:35 -0600
