## maemo-org 1.2-6

=== debian/changelog ===
maemo-org (1.2-6) jaunty; urgency=low

  * Bug Fixes, Added new Icons.

 -- Andrew Black <AndrewFBlack@gmail.com>  Mon, 18 Jan 2010 10:15:35 -0600
