## maemo-org 1.2-8

=== debian/changelog ===
maemo-org (1.2-8) jaunty; urgency=low

  * Fixed some color issues.

 -- Andrew Black <AndrewFBlack@gmail.com>  Tue, 19 Jan 2010 10:59:43 -0600
