=== debian/control ===
--- 
+++ 
@@ -8,5 +8,5 @@
 Package: maemo-org
 Architecture: all
 Depends: gtk2-engines-sapwood (>= 3.1.1), hildon-theme-cacher (>= 0.3.0)
-Description: maemo.org theme
+Description: Maemo.org Theme
