## maemo-org 1.2-10

=== debian/changelog ===
maemo-org (1.2-10) jaunty; urgency=low

  * Package Fix.

 -- Andrew Black <andrewfblack@gmail.com>  Mon, 01 Feb 2010 10:01:59 -0600
