## maemo-org 1.2-11

=== debian/changelog ===
maemo-org (1.2-11) jaunty; urgency=low

  * Optification Bug Fix.

 -- Andrew Black <andrewfblack@gmail.com>  Tue, 02 Feb 2010 21:16:08 -0600
