## maemo-org 2.0-7

=== debian/changelog ===
maemo-org (2.0-7) jaunty; urgency=low

  * Pr 1.2 Update.

 -- Andrew F Black <andrewfblack@gmail.com>  Wed, 27 Oct 2010 21:15:31 -0500
