=== debian/rules ===
--- 
+++ 
@@ -72,8 +72,10 @@
 	dh_fixperms
 	dh_installdeb
 	dh_gencontrol
+	maemo-optify $(PKGNAME)
 	dh_md5sums
 	dh_builddeb
+	
 
 # Build architecture-dependent files here.
 binary-arch: build install
