## maemo-org 2.0.1-3

=== debian/changelog ===
maemo-org (2.0.1-3) stable; urgency=low

  Updated for PR 1.2, New icon set, and More.

 -- Andrew Black <andrewfblack@gmail.com>  Mon, 01 Nov 2010 05:26:15 +0000
