## maemo-org 2.0.1-4

=== debian/changelog ===
maemo-org (2.0.1-4) stable; urgency=low

  Updated for PR 1.2, New icon set, and More.

 -- Andrew Black <andrewfblack@gmail.com>  Mon, 01 Nov 2010 19:42:15 +0000
