=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/maemo-org" install
	mkdir -p "$(CURDIR)/debian/maemo-org"

#	mkdir -p "$(CURDIR)/debian/maemo-org//usr/share/icons/maemo-org/32x32/hildon/"
	cp -a "src/usr/share/icons/maemo-org/32x32/hildon/fmms.png" "$(CURDIR)/debian/maemo-org//usr/share/icons/maemo-org/32x32/hildon/fmms.png"
	mkdir -p "$(CURDIR)/debian/maemo-org//usr/share/icons/maemo-org/32x32/hildon/"
	cp -a "src/usr/share/icons/maemo-org/32x32/hildon/general_map.png" "$(CURDIR)/debian/maemo-org//usr/share/icons/maemo-org/32x32/hildon/general_map.png"
	mkdir -p "$(CURDIR)/debian/maemo-org//usr/share/icons/maemo-org/32x32/hildon/"
	cp -a "src/usr/share/icons/maemo-org/32x32/hildon/general_notes.png" "$(CURDIR)/debian/maemo-org//usr/share/icons/maemo-org/32x32/hildon/general_notes.png"
	mkdir -p "$(CURDIR)/debian/maemo-org//usr/share/icons/maemo-org/32x32/hildon/"
	cp -a "src/usr/share/icons/maemo-org/32x32/hildon/general_pdf.png" "$(CURDIR)/debian/maemo-org//usr/share/icons/maemo-org/32x32/hildon/general_pdf.png"
	mkdir -p "$(CURDIR)/debian/maemo-org//usr/share/icons/maemo-org/32x32/hildon/"
	cp -a "src/usr/share/icons/maemo-org/32x32/hildon/general_rss.png" "$(CURDIR)/debian/maemo-org//usr/share/icons/maemo-org/32x32/hildon/general_rss.png"
	mkdir -p "$(CURDIR)/debian/maemo-org//usr/share/icons/maemo-org/32x32/hildon/"
	cp -a "src/usr/share/icons/maemo-org/32x32/hildon/general_web.png" "$(CURDIR)/debian/maemo-org//usr/share/icons/maemo-org/32x32/hildon/general_web.png"
	mkdir -p "$(CURDIR)/debian/maemo-org//opt/maemo/usr/share/icons/maemo-org/64x64/apps/"
	cp -a "src/opt/maemo/usr/share/icons/maemo-org/64x64/apps/BatteryGraph.png" "$(CURDIR)/debian/maemo-org//opt/maemo/usr/share/icons/maemo-org/64x64/apps/BatteryGraph.png"
	mkdir -p "$(CURDIR)/debian/maemo-org//opt/maemo/usr/share/icons/maemo-org/64x64/apps/"
	cp -a "src/opt/maemo/usr/share/icons/maemo-org/64x64/apps/geeps.png" "$(CURDIR)/debian/maemo-org//opt/maemo/usr/share/icons/maemo-org/64x64/apps/geeps.png"
	mkdir -p "$(CURDIR)/debian/maemo-org//opt/maemo/usr/share/icons/maemo-org/64x64/apps/"
	cp -a "src/opt/maemo/usr/share/icons/maemo-org/64x64/apps/terminal.png" "$(CURDIR)/debian/maemo-org//opt/maemo/usr/share/icons/maemo-org/64x64/apps/terminal.png"
	mkdir -p "$(CURDIR)/debian/maemo-org//opt/maemo/usr/share/themes/maemo-org-theme-folder/css/"
	cp -a "src/opt/maemo/usr/share/themes/maemo-org-theme-folder/css/colors.css" "$(CURDIR)/debian/maemo-org//opt/maemo/usr/share/themes/maemo-org-theme-folder/css/colors.css"
	mkdir -p "$(CURDIR)/debian/maemo-org//opt/maemo/usr/share/icons/maemo-org/40x40/"
	cp -a "src/opt/maemo/usr/share/icons/maemo-org/40x40/BatteryGraph.png" "$(CURDIR)/debian/maemo-org//opt/maemo/usr/share/icons/maemo-org/40x40/BatteryGraph.png"
	mkdir -p "$(CURDIR)/debian/maemo-org//opt/maemo/usr/share/themes/maemo-org-theme-folder/gtk-2.0/"
	cp -a "src/opt/maemo/usr/share/themes/maemo-org-theme-folder/gtk-2.0/gtkrc" "$(CURDIR)/debian/maemo-org//opt/maemo/usr/share/themes/maemo-org-theme-folder/gtk-2.0/gtkrc"
	mkdir -p "$(CURDIR)/debian/maemo-org//usr/share/icons/maemo-org/25x25/apps/"
	cp -a "src/usr/share/icons/maemo-org/25x25/apps/terminal.png" "$(CURDIR)/debian/maemo-org//usr/share/icons/maemo-org/25x25/apps/terminal.png"
	mkdir -p "$(CURDIR)/debian/maemo-org//opt/maemo/usr/share/icons/maemo-org/96x96/hildon/"
	cp -a "src/opt/maemo/usr/share/icons/maemo-org/96x96/hildon/general_default_avatar.png" "$(CURDIR)/debian/maemo-org//opt/maemo/usr/share/icons/maemo-org/96x96/hildon/general_default_avatar.png"
	mkdir -p "$(CURDIR)/debian/maemo-org//opt/maemo/usr/share/icons/maemo-org/48x48/hildon/"
	cp -a "src/opt/maemo/usr/share/icons/maemo-org/48x48/hildon/Thumbs.db" "$(CURDIR)/debian/maemo-org//opt/maemo/usr/share/icons/maemo-org/48x48/hildon/Thumbs.db"
	mkdir -p "$(CURDIR)/debian/maemo-org//opt/maemo/usr/share/icons/maemo-org/48x48/hildon/"
	cp -a "src/opt/maemo/usr/share/icons/maemo-org/48x48/hildon/app_install_broken_application.png" "$(CURDIR)/debian/maemo-org//opt/maemo/usr/share/icons/maemo-org/48x48/hildon/app_install_broken_application.png"
	mkdir -p "$(CURDIR)/debian/maemo-org//opt/maemo/usr/share/icons/maemo-org/48x48/hildon/"
	cp -a "src/opt/maemo/usr/share/icons/maemo-org/48x48/hildon/app_install_install_application.png" "$(CURDIR)/debian/maemo-org//opt/maemo/usr/share/icons/maemo-org/48x48/hildon/app_install_install_application.png"
	mkdir -p "$(CURDIR)/debian/maemo-org//opt/maemo/usr/share/icons/maemo-org/48x48/hildon/"
	cp -a "src/opt/maemo/usr/share/icons/maemo-org/48x48/hildon/browser_bookmarkmanager.png" "$(CURDIR)/debian/maemo-org//opt/maemo/usr/share/icons/maemo-org/48x48/hildon/browser_bookmarkmanager.png"
	mkdir -p "$(CURDIR)/debian/maemo-org//opt/maemo/usr/share/icons/maemo-org/48x48/hildon/"
	cp -a "src/opt/maemo/usr/share/icons/maemo-org/48x48/hildon/browser_full_history.png" "$(CURDIR)/debian/maemo-org//opt/maemo/usr/share/icons/maemo-org/48x48/hildon/browser_full_history.png"
	mkdir -p "$(CURDIR)/debian/maemo-org//opt/maemo/usr/share/icons/maemo-org/48x48/hildon/"
	cp -a "src/opt/maemo/usr/share/icons/maemo-org/48x48/hildon/call_button.png" "$(CURDIR)/debian/maemo-org//opt/maemo/usr/share/icons/maemo-org/48x48/hildon/call_button.png"
	mkdir -p "$(CURDIR)/debian/maemo-org//opt/maemo/usr/share/icons/maemo-org/48x48/hildon/"
	cp -a "src/opt/maemo/usr/share/icons/maemo-org/48x48/hildon/call_status_cellular.png" "$(CURDIR)/debian/maemo-org//opt/maemo/usr/share/icons/maemo-org/48x48/hildon/call_status_cellular.png"
	mkdir -p "$(CURDIR)/debian/maemo-org//opt/maemo/usr/share/icons/maemo-org/48x48/hildon/"
	cp -a "src/opt/maemo/usr/share/icons/maemo-org/48x48/hildon/call_video_call.png" "$(CURDIR)/debian/maemo-org//opt/maemo/usr/share/icons/maemo-org/48x48/hildon/call_video_call.png"
	mkdir -p "$(CURDIR)/debian/maemo-org//opt/maemo/usr/share/icons/maemo-org/48x48/hildon/"
	cp -a "src/opt/maemo/usr/share/icons/maemo-org/48x48/hildon/camera_delete.png" "$(CURDIR)/debian/maemo-org//opt/maemo/usr/share/icons/maemo-org/48x48/hildon/camera_delete.png"
	mkdir -p "$(CURDIR)/debian/maemo-org//opt/maemo/usr/share/icons/maemo-org/48x48/hildon/"
	cp -a "src/opt/maemo/usr/share/icons/maemo-org/48x48/hildon/camera_delete_dimmed.png" "$(CURDIR)/debian/maemo-org//opt/maemo/usr/share/icons/maemo-org/48x48/hildon/camera_delete_dimmed.png"
	mkdir -p "$(CURDIR)/debian/maemo-org//opt/maemo/usr/share/icons/maemo-org/48x48/hildon/"
	cp -a "src/opt/maemo/usr/share/icons/maemo-org/48x48/hildon/conboy.png" "$(CURDIR)/debian/maemo-org//opt/maemo/usr/share/icons/maemo-org/48x48/hildon/conboy.png"
	mkdir -p "$(CURDIR)/debian/maemo-org//opt/maemo/usr/share/icons/maemo-org/48x48/hildon/"
	cp -a "src/opt/maemo/usr/share/icons/maemo-org/48x48/hildon/dropn900.png" "$(CURDIR)/debian/maemo-org//opt/maemo/usr/share/icons/maemo-org/48x48/hildon/dropn900.png"
	mkdir -p "$(CURDIR)/debian/maemo-org//opt/maemo/usr/share/icons/maemo-org/48x48/hildon/"
