## maemo-org 2.0.1-5

=== debian/changelog ===
maemo-org (2.0.1-5) stable; urgency=low

  Updated for PR 1.2, New icon set, and More.

 -- Andrew Black <andrewfblack@gmail.com>  Tue, 02 Nov 2010 21:41:43 +0000
