=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/maemo-org" install
	mkdir -p "$(CURDIR)/debian/maemo-org"

#	mkdir -p "$(CURDIR)/debian/maemo-org//usr/share/icons/maemo-org/32x32/hildon/"
	cp -a "src/usr/share/icons/maemo-org/32x32/hildon/fmms.png" "$(CURDIR)/debian/maemo-org//usr/share/icons/maemo-org/32x32/hildon/fmms.png"
	mkdir -p "$(CURDIR)/debian/maemo-org//usr/share/icons/maemo-org/32x32/hildon/"
	cp -a "src/usr/share/icons/maemo-org/32x32/hildon/general_map.png" "$(CURDIR)/debian/maemo-org//usr/share/icons/maemo-org/32x32/hildon/general_map.png"
	mkdir -p "$(CURDIR)/debian/maemo-org//usr/share/icons/maemo-org/32x32/hildon/"
	cp -a "src/usr/share/icons/maemo-org/32x32/hildon/general_notes.png" "$(CURDIR)/debian/maemo-org//usr/share/icons/maemo-org/32x32/hildon/general_notes.png"
	mkdir -p "$(CURDIR)/debian/maemo-org//usr/share/icons/maemo-org/32x32/hildon/"
	cp -a "src/usr/share/icons/maemo-org/32x32/hildon/general_pdf.png" "$(CURDIR)/debian/maemo-org//usr/share/icons/maemo-org/32x32/hildon/general_pdf.png"
	mkdir -p "$(CURDIR)/debian/maemo-org//usr/share/icons/maemo-org/32x32/hildon/"
	cp -a "src/usr/share/icons/maemo-org/32x32/hildon/general_rss.png" "$(CURDIR)/debian/maemo-org//usr/share/icons/maemo-org/32x32/hildon/general_rss.png"
	mkdir -p "$(CURDIR)/debian/maemo-org//usr/share/icons/maemo-org/32x32/hildon/"
	cp -a "src/usr/share/icons/maemo-org/32x32/hildon/general_web.png" "$(CURDIR)/debian/maemo-org//usr/share/icons/maemo-org/32x32/hildon/general_web.png"
	mkdir -p "$(CURDIR)/debian/maemo-org//usr/share/icons/maemo-org/25x25/apps/"
	cp -a "src/usr/share/icons/maemo-org/25x25/apps/terminal.png" "$(CURDIR)/debian/maemo-org//usr/share/icons/maemo-org/25x25/apps/terminal.png"
	mkdir -p "$(CURDIR)/debian/maemo-org//usr/share/themes/maemo-org-theme-folder/calendar/"
	cp -a "src/usr/share/themes/maemo-org-theme-folder/calendar/calendar_agenda_row_first.png" "$(CURDIR)/debian/maemo-org//usr/share/themes/maemo-org-theme-folder/calendar/calendar_agenda_row_first.png"
	mkdir -p "$(CURDIR)/debian/maemo-org//usr/share/themes/maemo-org-theme-folder/calendar/"
	cp -a "src/usr/share/themes/maemo-org-theme-folder/calendar/calendar_agenda_row_first_last.png" "$(CURDIR)/debian/maemo-org//usr/share/themes/maemo-org-theme-folder/calendar/calendar_agenda_row_first_last.png"
	mkdir -p "$(CURDIR)/debian/maemo-org//usr/share/themes/maemo-org-theme-folder/calendar/"
	cp -a "src/usr/share/themes/maemo-org-theme-folder/calendar/calendar_agenda_row_last.png" "$(CURDIR)/debian/maemo-org//usr/share/themes/maemo-org-theme-folder/calendar/calendar_agenda_row_last.png"
	mkdir -p "$(CURDIR)/debian/maemo-org//usr/share/themes/maemo-org-theme-folder/calendar/"
	cp -a "src/usr/share/themes/maemo-org-theme-folder/calendar/calendar_agenda_row_middle.png" "$(CURDIR)/debian/maemo-org//usr/share/themes/maemo-org-theme-folder/calendar/calendar_agenda_row_middle.png"
	mkdir -p "$(CURDIR)/debian/maemo-org//usr/share/themes/maemo-org-theme-folder/calendar/"
	cp -a "src/usr/share/themes/maemo-org-theme-folder/calendar/calendar_agenda_row_pressed.png" "$(CURDIR)/debian/maemo-org//usr/share/themes/maemo-org-theme-folder/calendar/calendar_agenda_row_pressed.png"
	mkdir -p "$(CURDIR)/debian/maemo-org//usr/share/themes/maemo-org-theme-folder/calendar/"
	cp -a "src/usr/share/themes/maemo-org-theme-folder/calendar/calendar_month_current.png" "$(CURDIR)/debian/maemo-org//usr/share/themes/maemo-org-theme-folder/calendar/calendar_month_current.png"
	mkdir -p "$(CURDIR)/debian/maemo-org//usr/share/themes/maemo-org-theme-folder/calendar/"
	cp -a "src/usr/share/themes/maemo-org-theme-folder/calendar/calendar_month_lastmonth.png" "$(CURDIR)/debian/maemo-org//usr/share/themes/maemo-org-theme-folder/calendar/calendar_month_lastmonth.png"
	mkdir -p "$(CURDIR)/debian/maemo-org//usr/share/themes/maemo-org-theme-folder/calendar/"
	cp -a "src/usr/share/themes/maemo-org-theme-folder/calendar/calendar_month_normal.png" "$(CURDIR)/debian/maemo-org//usr/share/themes/maemo-org-theme-folder/calendar/calendar_month_normal.png"
	mkdir -p "$(CURDIR)/debian/maemo-org//usr/share/themes/maemo-org-theme-folder/calendar/"
	cp -a "src/usr/share/themes/maemo-org-theme-folder/calendar/calendar_month_pressed.png" "$(CURDIR)/debian/maemo-org//usr/share/themes/maemo-org-theme-folder/calendar/calendar_month_pressed.png"
	mkdir -p "$(CURDIR)/debian/maemo-org//usr/share/themes/maemo-org-theme-folder/calendar/"
	cp -a "src/usr/share/themes/maemo-org-theme-folder/calendar/calendar_month_week.png" "$(CURDIR)/debian/maemo-org//usr/share/themes/maemo-org-theme-folder/calendar/calendar_month_week.png"
	mkdir -p "$(CURDIR)/debian/maemo-org//usr/share/themes/maemo-org-theme-folder/calendar/"
	cp -a "src/usr/share/themes/maemo-org-theme-folder/calendar/calendar_month_week_pressed.png" "$(CURDIR)/debian/maemo-org//usr/share/themes/maemo-org-theme-folder/calendar/calendar_month_week_pressed.png"
	mkdir -p "$(CURDIR)/debian/maemo-org//usr/share/themes/maemo-org-theme-folder/calendar/"
	cp -a "src/usr/share/themes/maemo-org-theme-folder/calendar/calendar_week_day_shade.png" "$(CURDIR)/debian/maemo-org//usr/share/themes/maemo-org-theme-folder/calendar/calendar_week_day_shade.png"
	mkdir -p "$(CURDIR)/debian/maemo-org//usr/share/themes/maemo-org-theme-folder/calendar/"
	cp -a "src/usr/share/themes/maemo-org-theme-folder/calendar/calendar_week_day_shade_current.png" "$(CURDIR)/debian/maemo-org//usr/share/themes/maemo-org-theme-folder/calendar/calendar_week_day_shade_current.png"
	mkdir -p "$(CURDIR)/debian/maemo-org//usr/share/themes/maemo-org-theme-folder/calendar/"
	cp -a "src/usr/share/themes/maemo-org-theme-folder/calendar/calendar_week_hour_line.png" "$(CURDIR)/debian/maemo-org//usr/share/themes/maemo-org-theme-folder/calendar/calendar_week_hour_line.png"
	mkdir -p "$(CURDIR)/debian/maemo-org//usr/share/themes/maemo-org-theme-folder/calendar/"
	cp -a "src/usr/share/themes/maemo-org-theme-folder/calendar/calendar_week_time_column.png" "$(CURDIR)/debian/maemo-org//usr/share/themes/maemo-org-theme-folder/calendar/calendar_week_time_column.png"
	mkdir -p "$(CURDIR)/debian/maemo-org//usr/share/themes/maemo-org-theme-folder/calendar/"
	cp -a "src/usr/share/themes/maemo-org-theme-folder/calendar/calendar_weekday.png" "$(CURDIR)/debian/maemo-org//usr/share/themes/maemo-org-theme-folder/calendar/calendar_weekday.png"
	mkdir -p "$(CURDIR)/debian/maemo-org//usr/share/themes/maemo-org-theme-folder/calendar/"
	cp -a "src/usr/share/themes/maemo-org-theme-folder/calendar/calendar_weekday_current.png" "$(CURDIR)/debian/maemo-org//usr/share/themes/maemo-org-theme-folder/calendar/calendar_weekday_current.png"
	mkdir -p "$(CURDIR)/debian/maemo-org//usr/share/themes/maemo-org-theme-folder/calendar/"
	cp -a "src/usr/share/themes/maemo-org-theme-folder/calendar/calendar_weekday_pressed.png" "$(CURDIR)/debian/maemo-org//usr/share/themes/maemo-org-theme-folder/calendar/calendar_weekday_pressed.png"
	mkdir -p "$(CURDIR)/debian/maemo-org//usr/share/themes/maemo-org-theme-folder/calendar/"
